.dashboard-container {
  background-color: transparent;
  word-break: break-word;

  .account-info-container {
    margin-top: 1rem;
  }

  h2.home-container-title {
    font-size: 21px;
    word-break: break-word;
    margin: 1rem 0;
  }

  .info-box-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: -1rem;
    &:after {
      content: "";
      width: 31%;
      flex: 0 0 31%;
    }
    h3 {
      margin: 0;
      font-family: "Merriweather Sans Bold";
      font-size: 18px;
      word-break: break-word;
    }

    .teaser-box-alignment {
      align-self: flex-start;
      flex-grow: 0;
      width: 31%;
      padding: 0;

      a.disabled {
        pointer-events:none;
      }
      @media only screen and (min-width: 641px) and (max-width: 991px) {
        width: 48%;
        &:nth-child(3n+0) {
          width: 100%;
          img {
            max-width: 50%;
            float: right;
            margin-left: 1rem;
          }
        }
        .teaser-box {
          display: block!important;
          .reversed {
            flex-direction: column!important;
            > * {
              flex-direction: column!important;
            }
          }
        }
      }
      @media only screen and (max-width: 640px) {
        width: 100%;
      }
      .teaser-box {
        &.hider {
          opacity: 0;
        }
        border-radius: 8px;
        min-height: 1rem;
        margin-top: 1rem;
        overflow: hidden;
        -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, opacity 1s ease-in-out;
        transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, opacity 1s ease-in-out;
        display: flex;
        flex-direction: column;
        > *:not(img) {
          width: 100%;
          padding: 1rem;
          font-family: "Merriweather Sans Light";
          font-size: 14px;
        }
        &:hover {
          text-decoration: none!important;
          > *:not(img) {
            text-decoration: none!important;
            h3 {
              text-decoration: none!important;
            }
          }
        }
        .teaser-box-clamp {
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 8;
          -webkit-box-orient: vertical;
        }
        &.reversed {
          flex-direction: column-reverse;
          > * {
            flex-direction: column-reverse;
          }
        }
      }
    }
  }

  .info-box-container {
    display: block;
    column-count: 4;
    column-gap: 2%;
    margin: 0;
    @media only screen and (max-width: 991px) {
      column-count: 2;
      column-gap: 3%;
    }
    @media only screen and (max-width: 640px) {
      column-count: 1;
      column-gap: 0;
    }

    .teaser-box-alignment {
      width: 100%;
      margin: 0;
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid;
      &:after {
        content: "";
        display: inline-block;
        height: 1rem;
      }
      .teaser-box {
        margin: 0;
        width: 100%;
      }
    }
  }

  .teaser-box-alignment {
    .teaser-box {
      background-color: $box-color-4;
      color: $box-color-4-text;
      > * {
        color: $box-color-4-text!important;
        h3 {
          color: $box-color-4-text!important;
        }
      }
      &[href]:hover {
        background-color: $box-color-4-hover;
        > * {
          color: $box-color-4-text-hover!important;
          h3 {
            color: $box-color-4-text-hover!important;
          }
        }
      }
    }
    &.disabled {
      .teaser-box {
        &[href]:hover {
          background-color: $box-color-4;
          > * {
            color: $box-color-4-text!important;
            h3 {
              color: $box-color-4-text!important;
            }
          }
        }
      }
    }
  }
}
